/* general */
h1, h2, h3, h4, h5, body{
	 font-family: "proxima-nova",arial,sans-serif;
}
body.font-family-audacity{
	 font-family: "proxima-nova",arial,sans-serif;
}
h4{
	font-weight: 100;
}

.module-title .title {
    font-family: "proxima-nova",Verdana,Helvetica,Arial,sans-serif;
    font-weight: 300;
}

#rt-main .rt-grid-9 .rt-block h2{
	color: #14572C;
	font-size: 27pt;
	font-weight: 100;
	line-height: 45px;
}
#rt-main .createdby{
	display: none;
}
#rt-main .create{
	display: none;
}
.comments-count{
	display: none;
}
body{
	background-color: #dddddd;
}
.single-post #rt-main #rt-mainbody h2{
	font-size: 26px;
}

/* logo override */

#rt-logo {
	background-image:url('/wp-content/uploads/2018/02/acbn_vic_logo.png') !important;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: contain !important;
	width:333px !important;
	height:76px !important;
	max-width: 100%;
}

/* top menu */	
#rt-top ul{
	list-style: none;
	float: right;
	background-color: #363636;
	color: #fff;
	padding: 0 15px;
}
#rt-top ul, ol{
	margin: 18px 0 0;
}
#rt-top li{
	display: inline;
	padding: 0 9px;
}
#rt-top a{
	color: #fff;
	font-size: 10pt;
}
#rt-top .rt-block{
	margin: 0;
	padding: 0;
}
.red-bar{
	background-color: #E43637;
	width: 100%;
	height: 16px;
	margin: 42px 0 0;
}
.blue-bar{
	background-color: #14477F;
	width: 100%;
	height: 5px;
}


/*logo and main menu */
#rt-header .rt-block{
	padding: 0;
	margin: 39px 32px 0 0;
	float: right;	
}
.gf-menu.l1 > li > .item {
	font-size: 14px;
	color: #6E6E6E;
}
.gf-menu.l1 > li > .item:hover{
	color: #ff0000;
}
.rt-logo-block {
	padding: 9px 0;
}
#rt-header .rt-container {
    background-color: #fff;
	height:98px;
}



/* showcase */

#rt-showcase .rt-block{
	margin: 0;
	padding: 0;
}

#rt-showcase img {
	width: 100%;
}
.metaslider .caption-wrap {
	background: none;
    bottom: 397px;
    display: block;
    font-size: 48pt;
    font-weight: 700;
    left: 533px;
    line-height: 1.4em;
    margin: 0;
	opacity: 1;
    position: absolute;
    width: auto;
	color: #fff;
}
#rt-breadcrumbs .rt-block {
    color: #fff;
	font-size: 11pt;
	padding: 0 30px;
	margin: 2px;
}
.breadcrumbs a{
	color: #fff;
}
.page-id-23 #rt-breadcrumbs{
	display: none;
}


/* content */
.article-grey-text {
    color: #999999;
    display: block;
    font-size: 13pt;
    margin: 5px 0;
}
.article-black-text {
    color: #000;
    display: block;
    font-size: 13pt;
    margin: 5px 0;
}

.rt-grid-9 img{
	float: right;
	margin-left: 10px !important; 
}

#rt-main .rt-grid-9 .rt-block{
	padding-right:55px
}

#rt-content-bottom .module-surround{
	padding-top: 0;
}
.contact-col{
	float: left;
	width: 215px;
	margin: 0 -5px 25px 44px;
}
.bus-assist{
	float: left;
	width: 350px;
	margin: 0 -5px 25px 44px;
}
.link-blocks{
	float: left;
    margin: 0 49px 25px 0;
    width: 142px;
}
.link-blocks-3{
	float: left;
    margin: 0 49px 25px 0;
    width: 180px;
}
.vimeo-vid{
	margin: 14px 0 -2px;
}
.listing-page a img{
	display: none;
}
#post-21 a{
	color: #14572C;
}
#post-21 a:hover{
	color: #AAAAAA;
}
#rt-drawer{
	display: none;
}
.layout-mode-responsive .gf-menu-device-container{
	padding: 0;
}
#rt-main .link-logo-rdv{
	float: left;
	margin: 0 10px 10px 10px;
	margin-left: 0 !important;
	height: 53px;
	width: auto;
}
#rt-main .link-logo-austrade{
	float: left;
	margin: 0 10px 10px 	10px;
	margin-left: 0 !important;
	height: 68px;
	width: auto;
}
#rt-main .link-logo-invest{
	float: left;
	margin: 0 10px 10px 10px;
	margin-left: 0 !important;
	height: 96px;
	width: auto;
}
#rt-main .link-logo-austcham{
	float: left;
    height: 63px;
	margin: 0 20px 26px;
    margin-left: 0 !important;
    width: auto;
}
#rt-main .link-logo-dfat{
	float: left;
    height: 63px;
	margin: 0 20px 26px;
    margin-left: 0 !important;
    width: auto;
}
#post-300 .post-content ol li{
	padding-bottom: 15px;
}
#rpwe_widget-70002{
	margin-top: 0;
	padding-top: 0;
}
#rt-main .chin-img{
	float: right;
}
.page-id-13 #post-13 h2{
	display: none;
}
#rpwe_widget-90006{
	margin-top: -30px;
}
.page-id-13 #rt-mainbody{
	display: none;
}
.post-footer small{
	display: none;
}
/* sidebar */
.gform_wrapper .gform_body { height: auto;}
#rt-sidebar-a .post-date{
	display: none;
}
.rt-pull-9 {
	background-color: #ffffff;
}
#rt-sidebar-a {
    background-color: #f0f0f0;
    margin: 30px 0 0 15px;
    width: 90%;
}
#rt-sidebar-a .rt-block {
	margin: 5px;
	padding: 5px;
}
.rt-grid-3 {
    flex-basis: 25%;
}
#recent-posts-10002 li{
	list-style: none;
	border-bottom: 1px solid #000;
}
#recent-posts-10002 ul, ol {
    padding: 11px;
	margin: 0;
}
#recent-posts-10002 ul li {
    margin: 12px 0 0;
}
#recent-posts-10002 .module-title{
	background-color: #12572B;
	color: #fff;
    padding: 5px 0;
    margin: 0;
    text-align: center;
    width: 100%;
}
#recent-posts-60002 a{
	display: block;
}

.view-all-btn {
    background-color: #1d698d;
    color: #fff;
    height: 22px;
    margin: 13%;
    padding: 5px 7px;
    text-align: center;
}

.view-all-btn:hover{
	background-color: #0E3447;
	transition: all 0.2s ease-out 0s;
}


.green-bar {
    background-color: #12572b;
    color: #fff;
    font-size: 16pt;
    font-weight: 300;
    margin: 0;
    padding: 18px 0;
    text-align: center;
    width: 100%;
}
/* Newsletter form */
.gform_wrapper .hidden_label input.large, .gform_wrapper .hidden_label select.large, .gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large {
    width: 100% !important;
}
#gform_1 #gform_fields_1{
	padding: 0 9px;
}
#gform_fields_1 #input_1_1{
	height: auto;
	border-radius: 0;
}
#gform_1 #gform_submit_button_1{
	width: 69%;
	margin: 0 15%;
	height: 42px;
	border-radius: 0;
	background-color: #EA8100;
}
#gform_1 #gform_submit_button_1:hover{
	background-color: #B61701;
	transition: all 0.2s ease-out 0s;
}
/* End newsletter form */
/* Contact form */

#gform_2 #gform_fields_2{
	padding: 0 9px;
}

#gform_widget-110002 .module-title{
	background-color: #12572b;
    color: #fff;
    font-size: 16pt;
    font-weight: 300;
    margin: 0;
    padding: 4px 0;
    text-align: center;
    width: 100%;
}
#gform_2 #input_2_1, #gform_2 #input_2_5, #gform_2 #input_2_6{
	width: 97.5%;
}
#gform_2 #input_2_1, #gform_2 #input_2_5, #gform_2 #input_2_6{
	height: 35px;	
}
#gform_submit_button_2 {
    background-color: #ea8100;
    border-radius: 0;
    clear: both;
    height: 42px;
    margin: 10px 0 0 15%;
    width: 69%;
}
#input_2_1, #input_2_5, #input_2_4, #input_2_6{
	margin: 0 0 -12px;
}
/* End contact form */
.gfield_required{display: none;}
.gfield_error{margin: 10px}
/* Case Studies form */

#gform_3 #gform_fields_3{
	padding: 0 9px;
}

#gform_widget-70002 .module-title{
	background-color: #12572b;
    color: #fff;
    font-size: 16pt;
    font-weight: 300;
    margin: 0;
    padding: 4px 0;
    text-align: center;
    width: 100%;
}
#gform_3 #input_3_5, #gform_3 #input_3_6, #gform_3 #input_3_1{
	width: 97.5%;
}
#gform_3 #input_3_5, #gform_3 #input_3_6, #gform_3 #input_3_1{
	height: 35px;
}
#gform_submit_button_3 {
    background-color: #ea8100;
    border-radius: 0;
    clear: both;
    height: 42px;
    margin: 260px 0 0 15%;
    width: 69%;
}
#input_3_5, #input_3_6, #input_3_4, #input_3_1{
	margin: 0 0 -12px;
}
/* End case studies form */

.module-content .gform_wrapper {
    max-width: 100%;
}
.cbt-menu li {
    background-color: #f0f0f0;
    display: block;
    font-size: 15px;
    font-weight: 300;
    padding: 11px 0;
    text-align: center;
}
.cbt-menu a{
	display: block;	
}
.cbt-menu ul{
	width: 100%;
	margin: 0;
}
.cbt-menu li:hover {
	background-color: #c8c8c8;
}
.page-id-148 .cbt-menu li:nth-child(1){
	background-color: #c8c8c8;
}
.page-id-146 .cbt-menu li:nth-child(2){
	background-color: #c8c8c8;
}
.page-id-300 .cbt-menu li:nth-child(3){
	background-color: #c8c8c8;
}
#rt-sidebar-a .sponsor-logo {
    margin: 7%;
    width: 82%;
}
#rt-sidebar-a .sponsor-logo-holding {
    margin: 17px 13% 35px;
	width: 70%;
}
.become-a-member-bar {
    background-color: #B61701;
    color: #fff;
    font-size: 16pt;
    font-weight: 300;
    margin: 0;
    padding: 18px 0;
    text-align: center;
    width: 100%;
	display: block;
}
.become-a-member-bar:hover{
	background-color: #D15D5F;
	color: #fff;
}
#rt-main .rt-sidebar-block {
    padding: 0 15px 28px;
}
#sponsor-desktop{
	background-color: #fff;
}
#sponsor-phone{
	background-color: #fff;
}
.contact-man{ 
	float: left;
	margin-bottom: 42px;
	clear: right;
	width: 195px;
}
.contact-woman{ 
	float: left;
	margin-bottom: 42px;
	clear: right;
	width: 198px;
}
.contact-acbc{
	float: left;
	margin-bottom: 42px;
	clear: right;
	width: 198px;
	margin-top: 34px;
}
#rt-main .contact-man-img{
	float: left;
	margin: 6px 30px 0 0 !important;
}
#rt-main .contact-woman-img{
	float: left;
	margin: 6px 30px 0 40px !important;
}
#rt-main .contact-logo-img{
	float: left;
	margin: 6px 30px 0 0 !important;
}
#rt-main .square-img{
	margin: 0 0 30px 30px !important;
	border: 1px solid #666;
}
.sponsor-title {
    font-size: 12pt;
    padding-top: 10px;
    text-align: center;
}
#rt-sidebar-a .gform_heading {
    margin: 0 auto;
    width: 70%;
}
.gform_body {
    height: 47px;
    margin: -18px 0 0;
}
#rt-content-bottom{
	clear: none;
}
#rt-main .rt-component-block{
	margin-bottom: 0;
	padding-bottom: 0;
}
#rpwe_widget-90002{
	margin-top: 0;
	padding-top: 0;
}
.nnae{
    display: block;
    font-size: 12pt;
    padding: 14px 0 0;
    text-align: center;
    width: 100%;
}
/* Blog */
.rpwe-block a {
    font-size: 12pt;
	color: #008800;
}
.rpwe-block a:hover{
	color: #ff0000;
}
#rt-page-surround #rt-main .rpwe_widget h2{
	font-size: 22pt;
}
/* copyright */
#rt-copyright .rt-container a{
	color: #fff !important;
}
#rt-copyright .rt-container {
    padding: 0 0 22px;
	color: #fff;
}
#rt-copyright .rt-container .textwidget {
    text-align: center;
    width: 100%;
    word-wrap: break-word;
}
#rt-main #rpwe_widget-90003{
	margin-top: 0px;
	padding-top: 0px;
}

/* #################################   MEDIA QUERIES #################################  */
@media all and (min-width:1201px){
	#sponsor-phone{
	display: none;
}
}

@media all and (max-width: 1200px) and (min-width:960px) {
.metaslider .caption-wrap {
    bottom: 312px;
    font-size: 20pt;
    left: 390px;
}
#rt-header .gf-menu.l1 > li > .item {
    font-size: 12px;
	padding: 0 9px;
}
#rt-sidebar-a .gform_heading {
    margin: 0 0 0 1px;
    text-align: center;
}
#rt-sidebar-a .gform_heading {
    margin: 0 0 0 10px;
    text-align: center;
    width: 169px;
}
#sponsor-phone{
	display: none;
}
#rt-main .link-logo-rdv{
	margin-right: 38px;
}
.contact-man-img{
	width: 23% !important;
	padding: 0 0 17px;
	clear: both;
}
#rt-main .contact-woman-img{
	width: 23% !important;
	padding: 0 0 17px;
	clear: both;
	margin-left: 0 !important;
}
#rt-main .contact-logo-img{
	width: 23% !important;
	padding: 0 0 17px;
	clear: both;
	margin-left: 0 !important;
}
}
@media all and (max-width: 959px) and (min-width:768px) {
	
#rt-logo {
	width:278px !important;
	margin-top: 7px !important;
}

.metaslider .caption-wrap {
    bottom: 246px;
    font-size: 15pt;
    left: 328px;
}
#rt-header .gf-menu.l1 > li > .item {
    font-size: 10px;
    padding: 0 5px;
}
#rt-breadcrumbs .rt-block {	
    font-size: 12pt;
}
#rt-sidebar-a .gform_heading {
    margin: 0 0 0 21px;
    text-align: center;
	width: 101px;
}
#sponsor-phone{
	display: none;
}
#rt-main .square-img{
	display: none;
}
#rt-main .link-logo-rdv{
	margin-right: 131px;
}
#rt-main .contact-woman-img{
	padding: 0 0 17px;
	clear: both;
	margin-left: 0 !important;
}
#rt-main .contact-logo-img{
	width: 23% !important;
	padding: 0 0 17px;
	clear: both;
	margin-left: 0 !important;
}
}
@media all and (max-width: 767px){
	
.metaslider .caption-wrap {
    bottom: 150px;
    font-size: 10pt;
    left: 189px;
}

#rt-breadcrumbs .rt-block {	
    font-size: 12pt;
}
.rt-grid-9 img{
	width: 50%;
}
.contact-man-img{
	width: 23% !important;
	padding: 0 0 17px;
}
#rt-main .contact-woman-img{
	width: 23% !important;
	padding: 0 0 17px;
	clear: both;
	margin-left: 0 !important;
}
#rt-main .contact-logo-img{
	width: 23% !important;
	padding: 0 0 17px;
	clear: both;
	margin-left: 0 !important;
}
.contact-acbc{
	margin: 0;
}
#rt-copyright #gantry_menu-4{
	display: none;
}
#rt-header .rt-grid-8{
	display: none;
}
#sponsor-desktop{
	display: none;
}
#rt-main .square-img{
	display: none;
}
#rt-main .link-logo-rdv{
	margin-right: 38px;
}
#rt-main .chin-img{
	float: none;
	width: 100%;
}
.clear-text{
	clear: both;
}
.red-bar {
    background-color: #e43637;
    height: 16px;
    margin: 48px 0 0;
    width: 100%;
}
}
@media all and (max-width: 400px) {
	
	
#rt-breadcrumbs .rt-block {	
    font-size: 10pt;
}
.metaslider .caption-wrap {
    display: none;
}
#rt-copyright #gantry_menu-4{
	display: none;
}
#rt-header .rt-grid-8{
	display: none;
}
.contact-man-img{
	width: 75% !important;
	padding: 0 0 17px;
}
#rt-main .contact-woman-img{
	width: 75% !important;
	padding: 0 0 17px;
}
#rt-main .contact-logo-img{
	width: 75% !important;
	padding: 0 0 17px;
}
.contact-acbc{
	margin: 0;
}
#sponsor-desktop{
	display: none;
}
#rt-main .link-logo-rdv{
	width: 100%;
	height: auto;
}
#rt-main .link-logo-austrade{
	margin-right: 79px;
}
#rt-main .link-logo-invest{
	margin-right: 110px;
}
.red-bar {
    background-color: #e43637;
    height: 16px;
    margin: 48px 0 0;
    width: 100%;
}
}